<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/wh/domains/wmd.pktp" xml:lang="it">
   <Header>
      <Title>Tipo di imballaggio</Title>
   </Header>
   <List>
      <ListItemHead>Interno</ListItemHead>
      <ListItem ID="internal">
         <Paragraph>Le merci vengono immagazzinate nell'imballaggio: ad esempio una scatola o uno scatolone. Poiché le merci sono contenute nell'imballaggio, le dimensioni dell'imballaggio rappresentano quelle delle merci.</Paragraph>
      </ListItem>
      <ListItemHead>Esterno</ListItemHead>
      <ListItem ID="external">
         <Paragraph>Le merci vengono immagazzinate nell'imballaggio: ad esempio, un bancale. Alle dimensioni delle merci è necessario quindi aggiungere quelle dell'imballaggio.</Paragraph>
      </ListItem>
   </List>
</OptionList>